mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'IPermission' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.Policy.PolicyLevel `` `` To be added: an object of type 'string' To be added: an object of type 'PolicyLevelType' To be added To be added: an object of type 'Policy.PolicyLevel' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.Policy.PolicyLevel `` `` To be added: an object of type 'string' To be added: an object of type 'PolicyLevelType' To be added To be added: an object of type 'Policy.PolicyLevel' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Collections.IEnumerator To be added To be added: an object of type 'Collections.IEnumerator' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.PermissionSet `` To be added: an object of type 'Policy.Evidence' To be added To be added: an object of type 'PermissionSet' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.PermissionSet `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.PermissionSet `` `` `` `` `` To be added: an object of type 'Policy.Evidence' To be added: an object of type 'PermissionSet' To be added: an object of type 'PermissionSet' To be added: an object of type 'PermissionSet' To be added: an object of type 'PermissionSet&' To be added To be added: an object of type 'PermissionSet' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Collections.IEnumerator `` To be added: an object of type 'Policy.Evidence' To be added To be added: an object of type 'Collections.IEnumerator' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.PermissionSet `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'Policy.PolicyLevel' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean Enable, or disable, the security manager. True to activate the security manager. False to disable the security manager.

  By default the security manager is *OFF* in Mono. You can activate the security manager by supplying the --security switch to mono. `% mono --security hello.exe hello world!`

  Note that Mono's security manager is experimental and not for production use.

  On MS runtime 2.0 and later the security manager cannot be turned off using this property.

  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete("The security manager cannot be turned off on MS runtime")
System.Runtime.InteropServices.ComVisible(true)